package com.ssj.service.conch.opentest.request;

import com.ssj.bean.common.framework.core.domain.BaseRequest;
import io.swagger.annotations.ApiModelProperty;

public class GetResultReq extends BaseRequest {

    private static final long serialVersionUID = -3599279164102187917L;

    @ApiModelProperty(name = "resultId", value = "结果id", required = true)
    private String resultId;

    public String getResultId() {
        return resultId;
    }

    public void setResultId(String resultId) {
        this.resultId = resultId;
    }
}
